function init()
	e.addGFX("explode4.png")
	e.animated = 1
	e.blend = "light"
	e.layer = 5
	
	e.interval = 300
	e.intervalVar = 200
	e.num = -1--immortal
	
	e.posVar = 32
	
	e.lifetimer = 800
	
	e.movrotVar = 180
	e.rotVar = 180
	e.spin = 0
	e.spinVar = 1.0
	
	e.alpha = 0.75
	e.alphaVar = 0.25
	--e.alphaSpeed = -0.01
	--e.alphaSpeedVar = 0.005
	
	e.scale = 1.5
	e.scaleVar = 1
	e.scaleSpeed = .1
	e.scaleSpeedVar = .001
	
	e.dist = 1

	return 0
end


